authors: Lars Berscheid
depends:
- cmake
description: Instantaneous Motion Generation for Robots and Machines.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ruckig__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ruckig__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Lars Berscheid <lars@ruckig.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__ruckig__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ruckig__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__ruckig__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__ruckig__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ruckig__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ruckig__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ruckig__ubuntu_focal_arm64__binary
repo_name: ruckig
timestamp: 1643715153.9515598
